<?php 
require_once('connection.php');
session_start();
    if(isset($_POST['Login']))
    {
       if(empty($_POST['UName']) || empty($_POST['Password']))
       {
            header("location:index.php?Empty= Campos Obrigatórios");
       }
       else
       {
            $query="select nome, email, tipo,status, acesso from tblogin where nome='".$_POST['UName']."' and senha='".$_POST['Password']."' AND status ='Ativo'";
            $result=mysqli_query($con,$query);
            
            //$resultado = mysqli_fetch_assoc($query);
            $resuser = mysqli_fetch_assoc($result);

            echo $resuser;

            if(isset($resuser))
            {
                $_SESSION['User'] = $_POST['UName'];
                $_SESSION['tipo'] = $resuser['tipo'];
                $_SESSION['nivel'] = $resuser['acesso'];

                if ($_SESSION['nivel'] == "9")
                {
                  header("location:m.php");                  
                }
                else if ($_SESSION['nivel'] == "1")
                {
                  header("location:mnu.php");                  
                }
                

            }
            else
            {
                header("location:index.php?Invalid= Usuário ou senha inválidos !!! ");
            }
       }
    }
    else
    {
        echo 'Not Working Now Guys';
    }

?>